# Production setup

### Getting access to production

Once you're ready to go live, please write us an email at <tech@transactionlink.io>. We will do the necessary setup and prepare your workflow(s) in the production workspace. Once done, we'll get back to you with a production pack.

### Going live

Once your production workspace is set up and you are ready to go live, you will need to:

* Generate API keys in the production workspace
* Switch the sandbox API keys to the production ones
* Switch out the sandbox API address to the production address (`api.sandbox.transactionlink.io` -> `api.transactionlink.io`)
* Point the CDN address of our frontend script to the production address (`widget.sandbox.transactionlink.io` -> `widget.transactionlink.io`)

{% hint style="warning" %}

#### Please note that once live you will be getting access to sensitive data of your customers.

Make sure to manage and utilise them with due care and caution.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.transactionlink.io/docs/v1/production-setup.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
